{Schrift.Normal}
		  {Firma.Name1}
		  {Firma.Name2}
		  {Firma.Strasse}
		  {Firma.Ort}
		  Tel: {Firma.Telefon} Fax: {Firma.Telefax}





			   {Kunden.Anrede}
			   {Kunden.Firma}
			   {Kunden.Vorname} {Kunden.Name}
			   {Kunden.Strasse}


			   {Kunden.Plz} {Kunden.Ort}
